[dringend]Pwnage tool.

[dringend]Pwnage tool. discussie in Unlock forum; ( verdwijnt na registratie ) kan ik met de nieuwste Pwnage tool ook oudere firmwares unlocken zoals 1.1.4? Of moet ik daar ook n andere versie van pwnage tool voor ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Unlock
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 29 July 2008, 18:17
» iPhone 4 32GB (Zwart) [FW: 4.3.3]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 3 October 2007
Berichten: 494
Standaard [dringend]Pwnage tool.

kan ik met de nieuwste Pwnage tool ook oudere firmwares unlocken zoals 1.1.4? Of moet ik daar ook n andere versie van pwnage tool voor hebben?

Bedankt!
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 29 July 2008, 18:18
ArB's schermafbeelding
ArB ArB is offline
iPhone(club) Guru
» iPhone US 8GB [FW: 3.1.3]  [Jailbreak: Ja]
» iPad 4 Wi-Fi 32GB (Zwart) [FW: 6.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 8 November 2007
Locatie: Rotterdam
Berichten: 2.523
Standaard

Volgens mij alleen met de winpwn versie 1.0.0.3
__________________
Origineel: iPhone US 1.0.2 OTB BL3.9 | Huidige firmware: 3.X | Bootloader: 3.9 | Baseband: 04.05.04_G

Zoek in de WIKI voor 99% van alle antwoorden.
Op persoonlijke berichten met vragen over de iPhone reageer ik niet. Gebruik hiervoor het forum. Ik ben geen helpdesk.
  #3  
Oud 29 July 2008, 18:19
» iPhone 4 32GB (Zwart) [FW: 4.3.3]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 3 October 2007
Berichten: 494
Standaard

ja maar ik heb mac.... dus winpwn kan ik niet draaien!
  #4  
Oud 29 July 2008, 18:20
ArB's schermafbeelding
ArB ArB is offline
iPhone(club) Guru
» iPhone US 8GB [FW: 3.1.3]  [Jailbreak: Ja]
» iPad 4 Wi-Fi 32GB (Zwart) [FW: 6.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 8 November 2007
Locatie: Rotterdam
Berichten: 2.523
Standaard

Nee de mac versie onderteund alleen 2.0, je zult ff iliberty+ moeten gebruiken dan
  #5  
Oud 29 July 2008, 18:25
» iPhone 4 32GB (Zwart) [FW: 4.3.3]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 3 October 2007
Berichten: 494
Standaard

ja of kan ik de oude pwnage gebruiken? Bedankt!
  #6  
Oud 29 July 2008, 18:26
» iPhone US 8GB [FW: 3.0]  [Jailbreak: Ja]
» MacOS X
 
Geregistreerd: 28 March 2008
Berichten: 1.048
Standaard

Citaat:
Oorspronkelijk geplaatst door graphsic Bekijk bericht
ja of kan ik de oude pwnage gebruiken? Bedankt!
ja, de pwnage die geschikt was voor 114 kun je idd ook gebruiken
  #7  
Oud 29 July 2008, 18:50
» iPhone 4 32GB (Zwart) [FW: 4.3.3]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 3 October 2007
Berichten: 494
Standaard

oke bedankt! dan ga ik die opzoeken en snel aan de slag!
  #8  
Oud 29 July 2008, 18:53
» iPhone US 8GB [FW: 3.0]  [Jailbreak: Ja]
» MacOS X
 
Geregistreerd: 28 March 2008
Berichten: 1.048
Standaard

misschien dat je het hier kan vinden
iPhone Dev Team Portal [iPhone Dev Team]
  #9  
Oud 29 July 2008, 18:55
» iPhone 4 32GB (Zwart) [FW: 4.3.3]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 3 October 2007
Berichten: 494
Standaard

YES! bedankt!
  #10  
Oud 29 July 2008, 19:00
» iPhone 4 32GB (Zwart) [FW: 4.3.3]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 3 October 2007
Berichten: 494
Standaard

hij is bezig ondertussen en het werkt! Mocht ik nog vragen hebben dan horen jullie het wel!

Hartelijk bedankt voor de snelle hulp!!
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
Alle iDevices: pwnage Tool _3.1.3 dmg arembromo Jailbreak 3 28 February 2010 04:29
Alle iDevices: Pwnage Tool 2.0 - Verzameltopic Michael Jailbreak 178 24 October 2008 19:54
Pwnage tool vragen rsvh Archief 1 31 July 2008 10:49
PWNAGE tool error mdietger Unlock [archief] 8 9 April 2008 12:51

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 22:41.